netcdf4_nf_interfaces::nf_rename_grp Interface Reference

## Public Member Functions

integer function | nf_rename_grp (grpid, name)

## Detailed Description

Definition at line 210 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_rename_grp()

integer function netcdf4_nf_interfaces::nf_rename_grp::nf_rename_grp | ( | integer, intent(in) | grpid,
|  | character(len=*), intent(in) | name
| ) |  |

Definition at line 211 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.